Skip site navigation (1) Skip section navigation (2)

Re: Does Postgres 7.1 work on Redhat 5.2?

From: Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>
To: Richard Church <rfchurch(at)hotmail(dot)com>
Cc: pgsql-ports(at)postgresql(dot)org
Subject: Re: Does Postgres 7.1 work on Redhat 5.2?
Date: 2001-04-28 18:40:52
Message-ID: 3AEB0EB4.72BF8A46@wgcr.org (view raw or flat)
Thread:
Lists: pgsql-ports
Richard Church wrote:
> 
> Does the binary version of Postgres 7.1 from the FTP site work on Redhat
> 5.2? or will it have to be recompiled from source?

You could _try_ to rebuild from the source RPM, but it is likely to be
difficult with RH 5.2.  As I no longer have a 5.x development machine, I
am unable to build/test binary RPMs on it.  Sorry.

I would recommend an upgrade to some RedHat release more recent than
5.2, if possible.  6.2 is a good candidate if you don't want to go all
the way to 7.1.

--
Lamar Owen
WGCR Internet Radio
1 Peter 4:11

In response to

pgsql-ports by date

Next:From: BasDate: 2001-04-30 11:26:08
Subject: Postfix 7.1, Linux 2.4.3 XFS, Intel PII, gcc 2.95.3.
Previous:From: Richard ChurchDate: 2001-04-28 14:15:26
Subject: Postgres 7.1rc4 on Cygwin fails to connect

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group